INSTALL_DIR=please_set_the_INSTALL_DIR_variable_in_the_top_level_makefile_and_run_make_config

BIN=$(INSTALL_DIR)/bin
LIB=$(INSTALL_DIR)/lib

LINUXPORTS=$(LIB)/linux_tmports.o

tmsetvar:	tmsetvar.c
	cc -O -o tmsetvar tmsetvar.c $(LINUXPORTS)

install:	tmsetvar
	cp tmsetvar $(BIN)/tmsetvar

clean:
	rm -f *.o tmsetvar
